# Danish translation of kres_birthday
# Erik Kjær Pedersen <erik@binghamton.edu>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: kres_birthday\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-03-10 17:14+0100\n"
"PO-Revision-Date: 2005-09-24 12:50-0400\n"
"Last-Translator: Erik Kjær Pedersen <erik@binghamton.edu>\n"
"Language-Team: Danish <dansk@klid.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.10.2\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: resourcekabc.cpp:156
#, kde-format
msgid "%1's birthday"
msgstr "%1's fødselsdag"

#: resourcekabc.cpp:197
msgid "Birthday"
msgstr "Fødselsdag"

#: resourcekabc.cpp:265
#, kde-format
msgctxt "insert names of both spouses"
msgid "%1's & %2's anniversary"
msgstr "%1s og %2s bryllupsdag"

#: resourcekabc.cpp:268
#, kde-format
msgctxt "only one spouse in addressbook, insert the name"
msgid "%1's anniversary"
msgstr "%1s bryllupsdag"

#: resourcekabc.cpp:313
msgid "Anniversary"
msgstr "Bryllupsdag"

#: resourcekabcconfig.cpp:52
msgid "Set reminder"
msgstr "Opret påmindelse"

#: resourcekabcconfig.cpp:55
msgid "Reminder before (in days):"
msgstr "Påmindelse inden (i dage):"

#: resourcekabcconfig.cpp:66
msgid "Filter by categories"
msgstr "Filtrér efter kategorier"
